/*Cadillac F1*/
@import url('https://fonts.googleapis.com/css2?family=Aldrich&display=swap');

.flash {
  width: 100%;
  height: 200px;           /* pas aan naar wens */
  background: white;
  animation: flash 0.5s ease-out 1;  /* 1 = éénmalig */
  opacity: 0;              /* standaard onzichtbaar */
}

@keyframes flash {
  0% { opacity: 0; }
  30% { opacity: 1; }
  100% { opacity: 0; }
}

.cadillacF1 h1,.cadillacF1 h2,.cadillacF1 h3{font-family:"Aldrich", sans-serif; font-weight:400; font-style:normal;}
.cadillacF1 p:last-child{margin-bottom:0;}

.cadillacF1 .btn{font-family:"Aldrich", sans-serif; font-weight:400; font-style:normal;}

.cadillacF1 > .bg-black{background-color:#0c0c0c!important;}

.cadillacGradient{background-image: linear-gradient(
    135deg,
    hsl(346deg 100% 24%) 0%,
    hsl(345deg 100% 27%) 8%,
    hsl(346deg 99% 30%) 17%,
    hsl(346deg 99% 33%) 25%,
    hsl(346deg 98% 36%) 33%,
    hsl(346deg 98% 39%) 42%,
    hsl(346deg 97% 42%) 50%,
    hsl(346deg 97% 45%) 58%,
    hsl(346deg 97% 48%) 67%,
    hsl(346deg 96% 51%) 75%,
    hsl(346deg 96% 55%) 83%,
    hsl(347deg 95% 58%) 92%,
    hsl(347deg 95% 61%) 100%
  );}

/*US Car Lease*/
:root { 
    --body:#f6f7f8; 
    --primary:#00459C; 
    --secundary:#DF433A;
    --light:#e9eef4;
    --success:#3CC344;
}

@media(max-width:576px){
.cadillacF1 h1{font-size:1.2rem!important;}

.cadillacF1 .btn{font-size:.9rem;}
}
